/*@ฉ|2014-02-20 11:14/
@charset "utf-8";

/*--------------------------------  Common  --------------------------------*/

.tb_data_list {border-collapse:collapse;}
.tb_data_list td {font-size:14px;text-align:center;color:#404040;}
.tb_data_list tr.tr_header td {
	height:30px;
	font-size:13px;
	font-weight:bold;
	vertical-align:middle;
	background:url(../image/layout/bg_gdb33x.gif) bottom left repeat-x;
}
.tb_data_list tr.tr_data td, 
.tb_data_list tr.tr_data_a td {padding:5px 0;}

.tb_data_list tr.tr_data td.td_message, 
.tb_data_list tr.tr_data_a td.td_message {padding-left:5px;padding-right:5px;text-align:left;}

.tb_data_list tr.tr_data td {background-color:#FFF;}
.tb_data_list tr.tr_data_a td {background-color:#F5F5F5;}

.tb_data_list tr.tr_cols td {background-color:#FFF;}
.tb_data_list tr.tr_cols td.td_nf {padding:5px;font-size:14px;font-style:italic;}

.td_bg_require {background:url(../image/td_bg_require.png) no-repeat scroll top right;}

/* fancyBox modal message */
.fb_res_box0, 
.fb_res_box1 {padding:5px;font-size:14px;border:1px solid #EEE;}
.fb_res_box0 {background-color:#FFD2D3;border:1px solid #DF8F90}
.fb_res_box1 {background-color:#D4FFCD;border:1px solid #9ADF8F;}
.fb_res_close {text-align:center;padding:5px;}

/*-------------------------------- Favorite --------------------------------*/

.my_fav_tab {position:relative;width:100%;padding:0;margin:0;}
.my_fav_btn_box {position:absolute;top:8px;right:0;}
.my_fav_data_box {position:relative;padding:10px;}

ul.my_fav_contact {list-style:none;margin:0;padding:0;}
ul.my_fav_contact li {
	display:block;
	min-height:18px;
	height:auto !important;
	height:18px;
	padding-left:22px;
	margin-bottom:1px;
	background-image:url(../image/icon/fav_contact_sp.png);
	background-repeat:no-repeat;
	background-attachment:scroll;
	font-size:13px;
}
ul.my_fav_contact li.tel {background-position:0 0;}
ul.my_fav_contact li.email {background-position:0 -18px;}
ul.my_fav_contact li.website {background-position:0 -36px;}
ul.my_fav_contact li.map {background-position:0 -54px;}

/*-------------------------------- Announcement --------------------------------*/

.anm_tbox_topic, 
.anm_tbox_message, 
.anm_tbox_link {font-size:14px;color:#333;padding:0 0 0 4px;}
.anm_tbox_topic, .anm_tbox_message {width:672px;}
.anm_tbox_topic, .anm_tbox_link {height:23px;line-height:23px;}
.anm_tbox_message {height:300px;}
.anm_tbox_link {width:250px;}
.anm_box_pdf, .anm_box_doc {
	height:16px;
	line-height:16px;
	padding-left:20px;
	font-size:14px;
	background-repeat:no-repeat;
	background-attachment:scroll;
	background-position:top left;
}
.anm_box_pdf {background-image:url(../image/icon/icon_pdf.gif);}
.anm_box_doc {background-image:url(../image/icon/icon_doc.gif);}
.anm_box, .anm_box_yellow, .anm_box_red {padding:7px;text-align:center;}
.anm_box_yellow {background-color:#FEFCCB;color:#000;}
.anm_box_red {background-color:#FFD2D3;color:#000;}

/* Table list */
.anm_tb_list {border-collapse:collapse;}
.anm_tb_list td {padding:5px 0;font-size:14px;text-align:center;color:#333;}
.anm_tb_list tr.tr_header td {padding:0;height:30px;font-size:13px;font-weight:bold;vertical-align:middle;background:url(../image/layout/bg_gdb33x.gif) repeat-x scroll bottom left;}
.anm_tb_list tr.tr_read td {background-color:#FFF;}
.anm_tb_list tr.tr_unread td {background-color:#FFC;color:#000;}

.anm_tb_list tr td.anm_td_chk {background-color:#F2F2F2;}
.anm_tb_list tr td.anm_td_icon {width:25px;}
.anm_tb_list tr td.anm_td_msg {padding:5px;text-align:left;}
.anm_tb_list tr td.anm_td_nf {padding:5px;font-size:14px;font-style:italic;background-color:#FFF;}

.anm_tb_list tr.tr_read td a {color:#333;}
.anm_tb_list tr.tr_unread td a {color:#000;}

.anm_icon_mode_box {padding-top:10px;font-size:13px;}
.anm_text_comment {padding:15px 0 0 10px;color:#666;}
#anm_icon_mode {padding:0;margin:0;list-style:none;}
#anm_icon_mode li {position:relative;float:left;margin-right:5px;}
#anm_icon_mode li img {display:block;position:absolute;}
#anm_icon_mode li span {display:block;margin-left:20px;}
#anm_icon_mode li.fst {margin-left:10px;}

#inbox_topic_head {padding:5px 7px;text-align:left;background-color:#F2F2F2;border-bottom:2px solid #DDD;}
#ith_topic {float:left;font-weight:bold;color:#555;}
#ith_fav_by {font-size:13px;font-weight:bold;color:#999;position:relative;}
#ith_fav_by span.ith_fav_by_icon {display:block;position:absolute;top:0;right:0;}
span.md_text {font-size:12px;color:#699300;}

#inbox_list_box {width:1000px;padding:15px 0;margin:0 auto;}
#inbox_list {margin:10px 0 0 0;padding:0;list-style:none;}
#inbox_list li {display:block;position:relative;padding:0;margin:0 0 10px 0;border:2px solid #DDD;}
#inbox_list li .inbox_list_topic {padding:5px;font-weight:bold;border-bottom:1px dashed #DDD;}
#inbox_list li .inbox_list_msg {padding:5px;font-size:14px;}
#inbox_list li .inbox_list_msg a {text-decoration:none;color:#333;}
#inbox_list li .inbox_list_msg a:hover {text-decoration:underline;}
#inbox_list li .inbox_list_att {padding:10px 0 15px 0;}
#inbox_list li .inbox_list_addr {position:relative;padding:5px;font-size:13px;color:#666;background-color:#EEE;border-top:1px dashed #DDD;}
#inbox_list li .inbox_list_addr .ipn {font-weight:bold;}
#inbox_list li .inbox_list_addr .ipn img {display:block;float:left;}
#inbox_list li .inbox_list_addr .ipn a {color:#F60;text-decoration:none;}
#inbox_list li .inbox_list_addr .ipd {position:absolute;top:5px;right:5px;color:#999;}
#inbox_list li .inbox_list_sep {padding:3px 0 2px 0;margin:0;line-height:0;background-color:#FDDEB1;border-bottom:1px dashed #DDD;}

/* Tab Inbox UnRead */
#inbox_unread_counter {
	position:absolute;
	top:2px;
	right:-2px;
	z-index:2;
	background:transparent;
	padding:0;
	color:#000;
}
#inbox_unread_counter i {
	display:block;
	float:left;
	width:8px;
	height:16px;
	background:url(../image/bg_submailB.png) no-repeat;
}
#inbox_unread_counter b {
	display:block;
	background:url(../image/bg_submailB.png) right no-repeat;
	margin-left:8px;
	padding-right:8px;
	height:16px;
	line-height:14px;
	font-size:10px;
	color:#FFF;
}
.anm_comment {padding-top:7px;font-size:13px;}
.anm_comment strong {text-decoration:underline;}
.anm_comment span {color:#555;}

.anm_con_box {padding-top:10px;font-size:14px;}
.anm_con_box p {padding:0;margin:0;font-weight:bold;text-decoration:underline;}
.anm_con_box ol {margin:0;padding:5px 0 0 20px;color:#454545;}
.anm_con_box ol li {line-height:1.3em;}

/*-------------------------------- fancybox --------------------------------*/

.fcb-header {height:30px;line-height:30px;background:url(../image/layout/bg_gdb33x.gif) repeat-x scroll bottom left;}
.fcb-header-txt {position:relative;margin-left:10px;font-size:14px;font-weight:bold;color:#0055AA;}
.fcb-msg {margin: 10px 5px;text-align:center;font-size:14px;}
.fcb-close,
.fcb-close:hover {position:absolute;display:block;top:5px;right:10px;width:45px;height:19px;line-height:19px;font-weight:bold;text-decoration:none;color:#fff;background:url(../image/fcb_close.gif) no-repeat scroll center left;}
.fcb-close span {font-size:12px;margin-left:10px;}
.fcb-msg {/**/}
.fcb-tb {width: 100%;border: none;font-family: Arial, Helvetica, sans-serif;}
.fcb-tb td {padding: 0;margin: 0;}
.fcb-tb td.fcb-td-l {width: 200px;padding: 4px 7px 4px 0;text-align: right;font-weight: bold;}
.fcb-tb td.fcb-td-r {padding: 4px 0 4px 7px;text-align: left;}
.fcb-tb td.fcb-td-l span {display: block;font-size: 13px;margin-right: 9px;font-weight: normal;}
.fcb-comment-box {font-size: 11px;color: #666;padding: 3px 0;}
.fcb-input {width: 200px;padding: 4px;}

/* my global */
.my-cf {clear: both;float: none;height: 0;width: 0;font-size: 1px;line-height: 0;}

/* my box */
.my-box-a {width: 100%;padding: 0;margin: 0;}

.my-box-a-top {position: relative;padding: 0;margin: 0;height: 4px;background: url(../image/box/boxA_01.gif) no-repeat scroll top left;overflow: hidden;}
.my-box-a-top span {display: block;padding: 0;height: 4px;}
.my-box-a-top-m {margin: 0 4px;background: url(../image/box/boxA_02.gif) repeat-x scroll top left;}
.my-box-a-top-r {width: 4px;margin: 0;position: absolute;top: 0;right: 0;background: url(../image/box/boxA_03.gif) no-repeat scroll top right;}

.my-box-a-foot {position: relative;padding: 0;margin: 0;height: 4px;background: url(../image/box/boxA_07.gif) no-repeat scroll top left;overflow: hidden;}
.my-box-a-foot span {display: block;padding: 0;height: 4px;}
.my-box-a-foot-m {margin: 0 4px;background: url(../image/box/boxA_08.gif) repeat-x scroll top left;}
.my-box-a-foot-r {width: 4px;margin: 0;position: absolute;top: 0;right: 0;background: url(../image/box/boxA_09.gif) no-repeat scroll top right;}

.my-box-a-mid {padding: 0;margin: 0;background: url(../image/box/boxA_04.gif) repeat-y scroll top left;}
.my-box-a-mid-inner {padding: 5px 9px;margin: 0;background: url(../image/box/boxA_06.gif) repeat-y scroll top right;}

/* my header bar */
.my-header-bar {margin: 0;padding: 0 0 0 7px;height: 28px;line-height: 28px;font-size: 16px;font-weight: bold;color: #FFF;background: url(../image/layout/bg_headbar_blue.gif) top right no-repeat #269AC6;overflow: hidden;}
.my-msg-box {margin-top: 5px;font-size: 14px;}

.my-msg-box table.tb_data td {font-size: 13px;}

/* my sep */
.my-sep-b10 {margin-bottom: 10px;}
.my-sep-b15 {margin-bottom: 15px;}
.my-sep-t10 {padding-top: 10px;}
.my-sep-t15 {padding-top: 15px;}

/* my table data */
.my-tb-data {width: 100%;border-collapse: collapse;}
.my-tb-data, .my-tb-data th, .my-tb-data td {border: 1px solid #D5D3D3;}
.my-tb-data th {height: 25px;line-height: 25px;font-size: 13px;background: url(../image/layout/bg_gdb33x.gif) repeat-x scroll bottom left;}
.my-tb-data td {padding: 5px;text-align: center;font-size: 14px;}
.my-tb-data td.td_l {text-align: left;}
.my-tb-data tr.my-tb-data-odd td {background-color: #FFF;}
.my-tb-data tr.my-tb-data-even td {background-color: #F5F7F7;}
.my-tb-data .my-act-menu {font-size: 13px;}
.my-tb-data .my-order-status {font-size: 13px;}

/* order status */
.my-order-status-approve {color: #060;}
.my-order-status-change-group {color: #F30;}

/* my table form */
.my-tb-form {width: 100%;border-collapse: collapse;}
.my-tb-form, .my-tb-form td {border: 1px solid #D5D3D3;font-size: 14px;}
.my-tb-form td {padding: 7px;}
.my-tb-form td.my-td-l {width: 33%;background-color: #EAF1FC;text-align: right;font-weight: bold;}
.my-tb-form td.my-td-r {width: auto;background-color: #FFF;}
.my-tb-form td.my-td-h {font-size: 15px;font-weight: bold;color: #0057AE;background: url(../image/layout/bg_gdb33x.gif) repeat-x scroll bottom left;}
.my-tb-form td.my-td-cols,
.my-tb-form td.my-td-cols2 {background: #E6EDF8 url(../image/cus_td_form_bg2.gif) repeat-x scroll bottom left;}
.my-tb-form td.my-td-cols2 {padding: 0;}
.my-tb-form td.my-td-cols3 {background-color: #FFF;}

.my-cols-sep {position: relative;height: 33px;line-height: 33px;padding: 0;margin: 0;text-align: center;font-weight: bold;color: #43702C;}

/* my table form */
.my-tb-inner {width: auto;border-collapse: collapse;}
.my-tb-inner, .my-tb-inner th, .my-tb-inner td {padding: 5px;border: 1px solid #D5D3D3;font-size: 14px;}
.my-tb-inner th {background-color: #DDD;}
.my-tb-inner th.th-inner-left {text-align: left;}
.my-tb-inner td {text-align: center;}
.my-tb-inner td.td-inner-left {text-align: left;}
.my-tb-inner tr.tr-inner-odd td {background-color: #FFF;}

.my-tb-inner td.td-inner-form-left {text-align: right;width: 150px;background-color: #FFF;}
.my-tb-inner td.td-inner-form-right {text-align: left;width: 400px;background-color: #FFF;}

.my-tb-inner2 {width: auto;border-collapse: collapse;}
.my-tb-inner2 td {padding: 0 0 2px 0;border: none;font-size: 14px;}

.my-tb-inner3 {width: 100%;border-collapse: collapse;}
.my-tb-inner3, .my-tb-inner3 th, .my-tb-inner3 td {padding: 5px;border: 1px solid #D5D3D3;font-size: 14px;}
.my-tb-inner3 th {font-size: 13px;}
.my-tb-inner3 td {font-size: 14px;text-align: center;}
.my-tb-inner3 .td-inner3-l {text-align: left;}

.my-bank {position: relative;height: 25px;line-height: 25px;padding-left: 30px;margin-left: 3px;}
.my-bank span {position: absolute;display: block;width: 25px;height: 25px;top: 0;left: 0;padding: 0;margin: 0;background:url(../image/cus_sprite_bank.png) no-repeat scroll;}
.my-bank-1 span {background-position: 0 0;}
.my-bank-2 span {background-position: -25px 0;}
.my-bank-3 span {background-position: -50px 0;}
.my-bank-4 span {background-position: -75px 0;}

/* form input */
.my-tb-form input[type="text"], 
.my-tb-form input[type="password"], 
.my-tb-form select, 
.my-tb-form textarea {padding: 3px;}

.my-input-1 {width: 100px;}
.my-input-2 {width: 150px;}
.my-input-3 {width: 250px;}
.my-input-4 {width: 450px;}
.my-ta-1 {height: 100px;}
.my-ta-2 {height: 150px;}

.my-btn {
	color: #444;
	display: inline-block;
	font: normal 12px arial, sans-serif;
	height: 24px;
	margin: 0 2px 0 0;
	padding: 0 8px 0 0;
	text-decoration: none;
	background: transparent url(../image/cus_btn_sprite_a2.png) no-repeat scroll top right;
}
.my-btn:hover {text-decoration: none;color: #000;}
.my-btn span {
    display: inline-block;
	position: relative;
	height: 24px;
    line-height: 24px;
    padding: 0 0 0 38px;
	background: transparent url(../image/cus_btn_sprite_span2.png) no-repeat;
}
.my-btn span em {
	position: absolute;
	display: block;
	padding: 0;
	margin: 0;
	width: 16px;
	height: 16px;
	top: 4px;
	left: 7px;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: center center;
	background-color: transparent;
	text-indent: -999px;
	overflow: hidden;
}

.my-btn-lst {margin-right: 0;}
.my-btn-right {display: block;padding: 0;margin: 0;position: absolute;top: 4px;right: 7px;}

.my-btn-pass span em {background-image: url(../image/cus_icon_pass.png);}
.my-btn-unpass span em {background-image: url(../image/cus_icon_unpass.png);}
.my-btn-save span em {background-image: url(../image/cus_icon_save.png);}
.my-btn-back span em {background-image: url(../image/cus_icon_back.gif);}
.my-btn-add span em {background-image: url(../image/cus_icon_add.png);}
.my-btn-remove span em {background-image: url(../image/cus_icon_remove.png);}
.my-btn-search span em {background-image: url(../image/cus_icon_search.png);}
.my-btn-print span em {background-image: url(../image/cus_icon_print.png);}
.my-btn-pdf span em {background-image: url(../image/cus_icon_pdf.gif);}
.my-btn-match span em {background-image: url(../image/cus_icon_match.png);}
.my-btn-upload span em {background-image: url(../image/cus_icon_upload.png);}
.my-btn-edit span em {background-image: url(../image/cus_icon_edit.png);}
.my-btn-notify span em {background-image: url(../image/cus_icon_notify.png);}
.my-btn-message span em {background-image: url(../image/cus_icon_message.gif);}
.my-btn-list span em {background-image: url(../image/cus_icon_list.png);}
.my-btn-gallery span em {background-image: url(../image/cus_icon_gallery.png);}
.my-btn-all span em {background-image: url(../image/cus_icon_all.png);}
.my-btn-doc span em {background-image: url(../image/cus_icon_doc.gif);}
.my-btn-read span em {background-image: url(../image/cus_icon_read.png);}
.my-btn-unread span em {background-image: url(../image/cus_icon_unread.png);}
.my-btn-cancel span em {background-image: url(../image/cus_icon_cancel.png);}
.my-btn-pay span em {background-image: url(../image/cus_icon_pay.png);}
.my-btn-extend span em {background-image: url(../image/cus_icon_extend.png);}

/* my order step */
.my-order-step {position: relative;width: 611px;height: 64px;padding: 0;margin: 0 auto;overflow: hidden;}
.my-order-step a,
.my-order-step em,
.my-order-step span {display: block;float: left;height: 64px;text-align: center;text-indent: -999px;overflow: hidden;background: url(../image/my_order_step.png) no-repeat scroll;}

.my-order-step a, .my-order-step span {width: 122px;}
.my-order-step em {width: 41px;background-position: -122px -64px;}
.my-order-step .order-step-sep {background-position: -122px 0;}

.my-order-step .order-step-1 {background-position: 0 -64px;}
.my-order-step .order-step-2 {background-position: -163px -64px;}
.my-order-step .order-step-3 {background-position: -326px -64px;}
.my-order-step .order-step-4 {background-position: -489px -64px;}

.my-order-step .order-step-1-a, .my-order-step a.order-step-1:hover {background-position: 0 0;}
.my-order-step .order-step-2-a, .my-order-step a.order-step-2:hover {background-position: -163px 0;}
.my-order-step .order-step-3-a, .my-order-step a.order-step-3:hover {background-position: -326px 0;}
.my-order-step .order-step-4-a, .my-order-step a.order-step-4:hover {background-position: -489px 0;}

.my-price-box {position: relative;padding: 15px 0 5px 0;margin: 0;}

/* my list page */
.pagelink > a{ border: 1px solid #086; padding: 3px 5px; font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #086 !important;}
.pagelink > a:hover{ border: 1px solid #086; padding: 3px 5px; font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; background-color:#086; color: #FFF !important; text-decoration:none;}
.pagecurrent > a { font-size: 13px; font-weight: bold; color: #000 !important;}

.my-price-sum {position: absolute;top: 15px;right: 7px;}

/* my payment order */
.my-payment-box {position: relative;padding: 0;margin: 5px 0 0 0;}
.my-payment-menu {width: 200px;float: left;padding: 0;margin: 0;z-index: 0;}
.my-payment-data {margin: 0 0 0 199px;padding: 5px 15px;line-height: 1.3em;z-index: 1;min-height: 250px;height: auto !important;height: 250px;border: 1px solid #DDD;background-color:#F4F5F5;}
.my-payment-menu ul {padding: 0;margin: 0;list-style: none;}
.my-payment-menu ul li {padding: 0;margin: 0 0 3px 0;}
.my-payment-menu ul li a {position: relative;display: block;padding: 5px 10px;margin: 0;text-decoration: none;color: #0057AE;font-weight: bold;border: 1px solid #DDD;background-color:#E4E5E5;}
.my-payment-menu ul li a span {display: block;padding: 0;margin: 5px 0 0 0;background:url(../image/cus_sprite_creditcard.png) no-repeat scroll;}

.my-payment-menu ul li a:hover em,
.my-payment-menu ul li a.payment-menu-a em {display: block;position: absolute;top: 18px;right: -11px;padding: 0;margin: 0;width: 11px;height: 22px;background: url(../image/cus_arrow_right.png) no-repeat scroll;overflow: hidden;}

.my-payment-menu ul li a.pm-bank span {width: 115px;height: 25px;background-position: 0 -53px;}
.my-payment-menu ul li a.pm-credit span {width: 170px;height: 25px;background-position: 0 -28px;}
.my-payment-menu ul li a.pm-paysbuy span {width: 144px;height: 28px;background-position: 0 0;}
.my-payment-menu ul li a.pm-cheque span {width: 36px;height: 24px;background-position: 0 -78px;}

.my-member-confirm, .my-member-unconfirm {height: 20px;line-height: 20px;padding: 0 0 0 25px;margin: 0;}
.my-member-confirm {background: url(../image/my_member_confirm.png) no-repeat scroll;}
.my-member-unconfirm {background: url(../image/my_member_unconfirm.png) no-repeat scroll;}
